=== debian/changelog ===
golang-github-fsouza-go-dockerclient (0.0+git20160316-2) unstable; urgency=medium

  * Dropped unused dependency on "golang-docker-dev"; added "README.source".
  * Standards-Version: 3.9.8.
  * Vcs-Git URL to HTTPS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 12 Jun 2016 09:17:49 +1000

golang-github-fsouza-go-dockerclient (0.0+git20160316-1) unstable; urgency=medium

  * New upstream snapshot.
  * Standards-Version: 3.9.7.
  * (Build-)Depends:
    + golang-github-docker-go-units-dev
    + golang-golang-x-net-dev
    + golang-golang-x-sys-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 18 Mar 2016 19:46:57 +1100

golang-github-fsouza-go-dockerclient (0.0+git20150905-1) unstable; urgency=medium

  * Initial release (Closes: #798342).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 08 Sep 2015 07:20:24 +1000
