=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure
-	perl -0nE 'say $$1 if m{^Files\-Excluded\:\s*(.*?)(?:\n\n|\s*^Files:|\s*^Comment:)}sm;' debian/copyright \
+	perl -0nE 'say $$1 if m{^Files\-Excluded\:\s*(.*?)(?:\n\n|Files:|Comment:)}sm;' debian/copyright \
         | while read D; do D="$${D##external/}" ; printf "Removing third party bundle: $$D\n" ;\
             perl -pi -E "s{$(DH_GOPKG)/external/$$D}{$$D}msg;" `find _build/src -type f -name "*.go"` ;\
         done
