## golang-github-fsouza-go-dockerclient 0.0+git20160316

=== debian/control ===
--- 
+++ 
@@ -8,11 +8,15 @@
     golang-go,
     golang-logrus-dev,
     golang-docker-dev | golang-github-docker-docker-dev,
+    golang-github-docker-go-units-dev,
+#    golang-github-hashicorp-go-cleanhttp-dev (>= 0.0~git20160217~),
     golang-github-opencontainers-runc-dev,
     golang-github-gorilla-mux-dev,
     golang-github-gorilla-context-dev | golang-context-dev,
-    golang-github-stretchr-testify-dev | golang-testify-dev
-Standards-Version: 3.9.6
+    golang-github-stretchr-testify-dev | golang-testify-dev,
+    golang-golang-x-net-dev,
+    golang-golang-x-sys-dev,
+Standards-Version: 3.9.7
 Homepage: https://github.com/fsouza/go-dockerclient
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-fsouza-go-dockerclient.git
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-fsouza-go-dockerclient.git
@@ -23,10 +27,14 @@
     golang-go,
     golang-logrus-dev,
     golang-docker-dev | golang-github-docker-docker-dev,
+    golang-github-docker-go-units-dev,
+#    golang-github-hashicorp-go-cleanhttp-dev (>= 0.0~git20160217~),
     golang-github-opencontainers-runc-dev,
     golang-github-gorilla-mux-dev,
     golang-github-gorilla-context-dev | golang-context-dev,
-    golang-github-stretchr-testify-dev | golang-testify-dev
+    golang-github-stretchr-testify-dev | golang-testify-dev,
+    golang-golang-x-net-dev,
+    golang-golang-x-sys-dev,
 Built-Using: ${misc:Built-Using}
 Description: Docker client library in Go
  Client for the Docker remote API with support for the extensions in the
