=== debian/changelog ===
golang-github-fsouza-go-dockerclient (0.0+git20160622-3ubuntu0.1) bionic; urgency=medium

  * Fix FTBFS due to new docker version (LP: #1923108).
    - d/control: b-d on golang-1.13-go instead of golang-any. The docker
      library does not support Go 1.10 which is the default in Bionic.
    - d/rules: build with Go 1.13.
      + Add Go 1.13 to the $PATH.
      + Set $GOCACHE with a temporary directory.
      + Set $GO111MODULE to off.
    - d/patches: backport some upstream patches to support Go 1.13.
      + update-network.go.patch
      + network-test-fix-test.patch

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 08 Apr 2021 15:34:41 -0300

golang-github-fsouza-go-dockerclient (0.0+git20160622-3) unstable; urgency=medium

  * Team upload.
  * Set XS-Go-Import-Path
  * fix FTBFS by applying upstream certificate update (Closes: #880293)

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 15 Feb 2018 08:34:41 +0100

golang-github-fsouza-go-dockerclient (0.0+git20160622-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from Depends

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 15:47:15 +0300

golang-github-fsouza-go-dockerclient (0.0+git20160622-1) unstable; urgency=medium

  * New upstream snapshot.
  * Use test data and stop ignoring test failures.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 15 Jul 2016 20:06:10 +1000
