=== debian/control ===
Source: golang-github-fsouza-go-dockerclient
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
    dh-golang,
    golang-1.13-go,
    golang-logrus-dev,
    golang-github-docker-docker-dev (>= 1.11.2~),
    golang-github-docker-go-units-dev,
    golang-github-hashicorp-go-cleanhttp-dev (>= 0.0~git20160217~),
    golang-github-opencontainers-runc-dev,
    golang-github-gorilla-mux-dev,
    golang-github-gorilla-context-dev | golang-context-dev,
    golang-github-stretchr-testify-dev | golang-testify-dev,
    golang-golang-x-net-dev,
    golang-golang-x-sys-dev,
Standards-Version: 3.9.8
Homepage: https://github.com/fsouza/go-dockerclient
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-fsouza-go-dockerclient.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-fsouza-go-dockerclient.git
XS-Go-Import-Path: github.com/fsouza/go-dockerclient

Package: golang-github-fsouza-go-dockerclient-dev
Architecture: all
Depends: ${misc:Depends},
    golang-logrus-dev,
    golang-github-docker-docker-dev (>= 1.11.2~),
    golang-github-docker-go-units-dev,
    golang-github-hashicorp-go-cleanhttp-dev (>= 0.0~git20160217~),
    golang-github-opencontainers-runc-dev,
    golang-github-gorilla-mux-dev,
    golang-github-gorilla-context-dev | golang-context-dev,
    golang-github-stretchr-testify-dev | golang-testify-dev,
    golang-golang-x-net-dev,
    golang-golang-x-sys-dev,
Description: Docker client library in Go
 Client for the Docker remote API with support for the extensions in the
 Swarm API.
 .
 This package also provides support for docker's network API, which is a
 simple passthrough to the libnetwork remote API.  Note that docker's
 network API is only available in docker 1.8 and above, and only enabled in
 docker if DOCKER_EXPERIMENTAL is defined during the docker build process.
