=== debian/rules ===
--- 
+++ 
@@ -4,25 +4,19 @@
 #export DH_VERBOSE=1
 
 export DH_GOPKG := github.com/fsouza/go-dockerclient
+export DH_GOLANG_INSTALL_EXTRA := testing/data
 #export DH_GOLANG_EXCLUDES :=
+
+# Build with Go 1.13, it FTBFS with Go 1.10 which is the default in Bionic.
+export PATH := /usr/lib/go-1.13/bin:$(PATH)
+# Set GOCACHE to a temp directory, dh-golang sets it to "off" but this is not
+# accepted by Go >= 1.12
+export GOCACHE := $(shell mktemp -d)
+# GO111MODULE needs to be set to "off" to avoid checking modules information online
+export GO111MODULE := off
 
 %:
 	dh $@ --buildsystem=golang --with=golang --builddirectory=_build
-
-override_dh_clean:
-	dh_clean
-	## Remove Files-Excluded (when built from checkout or non-DFSG tarball):
-	$(RM) -rv `perl -0nE 'say $$1 if m{^Files\-Excluded\:\s*(.*?)(?:\n\n|Files:|Comment:)}sm;' debian/copyright`
-
-override_dh_auto_configure:
-	dh_auto_configure
-	perl -0nE 'say $$1 if m{^Files\-Excluded\:\s*(.*?)(?:\n\n|Files:|Comment:)}sm;' debian/copyright \
-        | while read D; do D="$${D##external/}" ; printf "Removing third party bundle: $$D\n" ;\
-            perl -pi -E "s{$(DH_GOPKG)/external/$$D}{$$D}msg;" `find _build/src -type f -name "*.go"` ;\
-        done
-
-override_dh_auto_test:
-	-dh_auto_test
 
 ## http://wiki.debian.org/onlyjob/get-orig-source
 .PHONY: get-orig-source
