=== debian/changelog ===
golang-github-fsouza-go-dockerclient (1.2.1-2) unstable; urgency=medium

  * New upstream patch to fix failing test (Closes: #907713).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 26 Jan 2019 11:04:02 +1100

golang-github-fsouza-go-dockerclient (1.2.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream relase.
  * Build-Depends:
    + golang-github-google-go-cmp-dev (>= 0.2.0~)
    = golang-github-docker-docker-dev (>= 17.12.1~)
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.1.4; Priority: optional.
    rules: removed get-orig-source target.
  * debhelper & compat to version 11

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 21 Jun 2018 09:42:17 +1000
