=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: golang-github-fsouza-go-dockerclient
 Section: devel
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
+Priority: optional
+Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
     dh-golang,
-    golang-1.13-go,
+    golang-any,
     golang-logrus-dev,
-    golang-github-docker-docker-dev (>= 1.11.2~),
+    golang-github-docker-docker-dev (>= 17.12.1~),
     golang-github-docker-go-units-dev,
+    golang-github-google-go-cmp-dev (>= 0.2.0~),
     golang-github-hashicorp-go-cleanhttp-dev (>= 0.0~git20160217~),
     golang-github-opencontainers-runc-dev,
     golang-github-gorilla-mux-dev,
@@ -17,17 +17,18 @@
     golang-github-stretchr-testify-dev | golang-testify-dev,
     golang-golang-x-net-dev,
     golang-golang-x-sys-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/fsouza/go-dockerclient
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-fsouza-go-dockerclient.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-fsouza-go-dockerclient.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fsouza-go-dockerclient
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fsouza-go-dockerclient.git
 XS-Go-Import-Path: github.com/fsouza/go-dockerclient
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-fsouza-go-dockerclient-dev
 Architecture: all
 Depends: ${misc:Depends},
     golang-logrus-dev,
-    golang-github-docker-docker-dev (>= 1.11.2~),
+    golang-github-docker-docker-dev (>= 17.12.1~),
     golang-github-docker-go-units-dev,
     golang-github-hashicorp-go-cleanhttp-dev (>= 0.0~git20160217~),
     golang-github-opencontainers-runc-dev,
