## golang-github-fsouza-go-dockerclient 1.4.4

=== debian/changelog ===
golang-github-fsouza-go-dockerclient (1.4.4-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 27 Sep 2019 10:13:59 +1000
