=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: golang-github-fsouza-go-dockerclient
 Section: devel
 Priority: optional
+Standards-Version: 4.4.0
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
     dh-golang,
     golang-any,
     golang-logrus-dev,
     golang-github-docker-docker-dev (>= 17.12.1~),
     golang-github-docker-go-units-dev,
     golang-github-google-go-cmp-dev (>= 0.2.0~),
-    golang-github-hashicorp-go-cleanhttp-dev (>= 0.0~git20160217~),
-    golang-github-opencontainers-runc-dev,
+#   golang-github-opencontainers-runc-dev,
     golang-github-gorilla-mux-dev,
     golang-github-gorilla-context-dev | golang-context-dev,
     golang-github-stretchr-testify-dev | golang-testify-dev,
     golang-golang-x-net-dev,
     golang-golang-x-sys-dev,
-Standards-Version: 4.1.4
 Homepage: https://github.com/fsouza/go-dockerclient
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fsouza-go-dockerclient
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fsouza-go-dockerclient.git
@@ -30,8 +29,7 @@
     golang-logrus-dev,
     golang-github-docker-docker-dev (>= 17.12.1~),
     golang-github-docker-go-units-dev,
-    golang-github-hashicorp-go-cleanhttp-dev (>= 0.0~git20160217~),
-    golang-github-opencontainers-runc-dev,
+#   golang-github-opencontainers-runc-dev,
     golang-github-gorilla-mux-dev,
     golang-github-gorilla-context-dev | golang-context-dev,
     golang-github-stretchr-testify-dev | golang-testify-dev,
