=== debian/changelog ===
golang-github-fsouza-go-dockerclient (1.6.0-2ubuntu0.20.04.2) focal; urgency=medium

  * Build with Golang 1.18 (LP: #1996909).
    - d/control: b-d on golang-1.18-go instead of golang-1.16-go.
    - d/rules: add Golang 1.18 to $PATH.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 27 Jan 2023 15:10:58 -0300

golang-github-fsouza-go-dockerclient (1.6.0-2ubuntu0.20.04.1) focal; urgency=medium

  * Build with Golang 1.16 (LP: #1960449).
    - d/control: b-d on golang-1.16-go instead of golang-any.
    - d/rules: add Golang 1.16 to $PATH since it is not the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 06 Apr 2022 16:21:37 -0300

golang-github-fsouza-go-dockerclient (1.6.0-2) unstable; urgency=medium

  * (Build-)Depends: removed obsolete alternative dependencies.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 30 Nov 2019 08:38:43 +1100

golang-github-fsouza-go-dockerclient (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.
  * Use non-transitional "logrus" package.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 14 Nov 2019 19:36:50 +1100
