=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: golang-github-fsouza-go-dockerclient
 Section: devel
 Priority: optional
-Standards-Version: 4.4.0
-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
+Standards-Version: 4.4.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 12~),
     dh-golang,
-    golang-any,
-    golang-logrus-dev,
+    golang-1.18-go,
     golang-github-docker-docker-dev (>= 17.12.1~),
     golang-github-docker-go-units-dev,
     golang-github-google-go-cmp-dev (>= 0.2.0~),
+    golang-github-gorilla-context-dev,
+    golang-github-gorilla-mux-dev,
 #   golang-github-opencontainers-runc-dev,
-    golang-github-gorilla-mux-dev,
-    golang-github-gorilla-context-dev | golang-context-dev,
-    golang-github-stretchr-testify-dev | golang-testify-dev,
+    golang-github-sirupsen-logrus-dev,
+    golang-github-stretchr-testify-dev,
     golang-golang-x-net-dev,
     golang-golang-x-sys-dev,
 Homepage: https://github.com/fsouza/go-dockerclient
@@ -31,8 +32,8 @@
     golang-github-docker-go-units-dev,
 #   golang-github-opencontainers-runc-dev,
     golang-github-gorilla-mux-dev,
-    golang-github-gorilla-context-dev | golang-context-dev,
-    golang-github-stretchr-testify-dev | golang-testify-dev,
+    golang-github-gorilla-context-dev,
+    golang-github-stretchr-testify-dev,
     golang-golang-x-net-dev,
     golang-golang-x-sys-dev,
 Description: Docker client library in Go
