=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

#export DH_GOPKG := github.com/fsouza/go-dockerclient
export DH_GOLANG_INSTALL_EXTRA := testing/data
export DH_GOLANG_EXCLUDES := internal/jsonmessage

# Build with Golang 1.18
export PATH := /usr/lib/go-1.18/bin:$(PATH)

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build
