=== debian/watch ===
# uscan(1) configuration file.
version=3

opts=\
dversionmangle=s{\+(dfsg|git)\d*}{},\
 https://github.com/fsouza/go-dockerclient/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
