## golang-github-fsouza-go-dockerclient 1.6.3

=== debian/changelog ===
golang-github-fsouza-go-dockerclient (1.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.0.
  * Depend on non-transitional "logrus-dev" package.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 27 Feb 2020 09:50:08 +1100
