## golang-github-fsouza-go-dockerclient 1.6.5

=== debian/changelog ===
golang-github-fsouza-go-dockerclient (1.6.5-1ubuntu1) groovy; urgency=medium

  * d/control: add missing golang-golang-x-crypto-dev build-dependency,
    needed for build-time tests (LP: #1883960)

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 17 Jun 2020 18:24:47 -0300

golang-github-fsouza-go-dockerclient (1.6.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries.
  * Set upstream metadata fields.

  [ Dmitry Smirnov ]
  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 11 Jun 2020 20:52:46 +1000
