=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-fsouza-go-dockerclient
 Section: devel
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
     dh-golang,
-    golang-1.18-go,
+    golang-any,
     golang-github-docker-docker-dev (>= 17.12.1~),
     golang-github-docker-go-units-dev,
     golang-github-google-go-cmp-dev (>= 0.2.0~),
@@ -16,6 +16,7 @@
 #   golang-github-opencontainers-runc-dev,
     golang-github-sirupsen-logrus-dev,
     golang-github-stretchr-testify-dev,
+    golang-golang-x-crypto-dev,
     golang-golang-x-net-dev,
     golang-golang-x-sys-dev,
 Homepage: https://github.com/fsouza/go-dockerclient
@@ -27,12 +28,12 @@
 Package: golang-github-fsouza-go-dockerclient-dev
 Architecture: all
 Depends: ${misc:Depends},
-    golang-logrus-dev,
     golang-github-docker-docker-dev (>= 17.12.1~),
     golang-github-docker-go-units-dev,
+    golang-github-gorilla-context-dev,
+    golang-github-gorilla-mux-dev,
 #   golang-github-opencontainers-runc-dev,
-    golang-github-gorilla-mux-dev,
-    golang-github-gorilla-context-dev,
+    golang-github-sirupsen-logrus-dev,
     golang-github-stretchr-testify-dev,
     golang-golang-x-net-dev,
     golang-golang-x-sys-dev,
