## golang-github-fsouza-go-dockerclient 1.6.6

=== debian/changelog ===
golang-github-fsouza-go-dockerclient (1.6.6-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: Add missing golang-golang-x-crypto-dev build-dependency,
      needed for build-time tests.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 12 Feb 2021 22:14:27 -0500

golang-github-fsouza-go-dockerclient (1.6.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 30 Nov 2020 16:57:13 -0500
