=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fsouza-go-dockerclient.git
 XS-Go-Import-Path: github.com/fsouza/go-dockerclient
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-fsouza-go-dockerclient-dev
 Architecture: all
