=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,5 @@
 export DH_GOLANG_INSTALL_EXTRA := testing/data
 export DH_GOLANG_EXCLUDES := internal/jsonmessage
 
-# Build with Golang 1.18
-export PATH := /usr/lib/go-1.18/bin:$(PATH)
-
 %:
 	dh $@ --buildsystem=golang --with=golang --builddirectory=_build
