## golang-github-fsouza-go-dockerclient 1.8.1

=== debian/changelog ===
golang-github-fsouza-go-dockerclient (1.8.1-1) unstable; urgency=medium

  * Team upload
  * Fix url in uscan watch file
  * New upstream version 1.8.1
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Adjust Build-Depends for new version (Closes: #982664)
  * Update Standards-Version to 4.6.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 02 Jul 2022 02:45:06 +0800
