=== debian/control ===
Source: golang-github-fsouza-go-dockerclient
Section: golang
Priority: optional
Standards-Version: 4.6.1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-docker-docker-dev (>= 17.12.1~),
               golang-github-docker-go-units-dev,
               golang-github-google-go-cmp-dev (>= 0.2.0~),
               golang-github-gorilla-mux-dev,
               golang-golang-x-term-dev,
Homepage: https://github.com/fsouza/go-dockerclient
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fsouza-go-dockerclient
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fsouza-go-dockerclient.git
XS-Go-Import-Path: github.com/fsouza/go-dockerclient
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-fsouza-go-dockerclient-dev
Architecture: all
Depends: golang-github-docker-docker-dev (>= 17.12.1~),
         golang-github-docker-go-units-dev,
         golang-github-gorilla-mux-dev,
         ${misc:Depends},
Description: Docker client library in Go
 Client for the Docker remote API with support for the extensions in the
 Swarm API.
 .
 This package also provides support for docker's network API, which is a
 simple passthrough to the libnetwork remote API.  Note that docker's
 network API is only available in docker 1.8 and above, and only enabled in
 docker if DOCKER_EXPERIMENTAL is defined during the docker build process.
