## golang-github-fsouza-go-dockerclient 1.11.0

=== debian/changelog ===
golang-github-fsouza-go-dockerclient (1.11.0-2) unstable; urgency=medium

  * Team upload
  * Upload changes from experimental to unstable
  * Bump debhelper-compat to v13 in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 26 Jul 2024 08:49:15 +0000

golang-github-fsouza-go-dockerclient (1.11.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 1.11.0
  * Build against docker version 26 (currently in experimental)
    - upstream targets docker 24, docker 26 moved the AuthConfig type,
      added distro-patch to allow compilation
  * Bump standards version

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 06 Jul 2024 19:48:46 -0400
