=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-fsouza-go-dockerclient
 Section: golang
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-docker-docker-dev (>= 17.12.1~),
+               golang-github-docker-docker-dev (>= 26.1.4+dfsg1-4),
                golang-github-docker-go-units-dev,
                golang-github-google-go-cmp-dev (>= 0.2.0~),
                golang-github-gorilla-mux-dev,
@@ -21,7 +21,7 @@
 
 Package: golang-github-fsouza-go-dockerclient-dev
 Architecture: all
-Depends: golang-github-docker-docker-dev (>= 17.12.1~),
+Depends: golang-github-docker-docker-dev (>= 26.1.4+dfsg1-4),
          golang-github-docker-go-units-dev,
          golang-github-gorilla-mux-dev,
          ${misc:Depends},
