=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := testing/data

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build
