## golang-github-fsouza-go-dockerclient 1.12.0

=== debian/changelog ===
golang-github-fsouza-go-dockerclient (1.12.0-2) unstable; urgency=medium

  * Disable test that will start failing in 2028, Closes: #1078617
  * Add myself to Uploaders

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 17 Feb 2025 13:14:33 -0500

golang-github-fsouza-go-dockerclient (1.12.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.12

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 11 Nov 2024 14:01:40 -0500
