## golang-github-fsouza-go-dockerclient 1.12.1

=== debian/changelog ===
golang-github-fsouza-go-dockerclient (1.12.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1078617)
    - Drop no longer needed patch to skip test

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 16 Apr 2025 01:34:53 +0000
