## golang-github-fsouza-go-dockerclient 1.12.3

=== debian/changelog ===
golang-github-fsouza-go-dockerclient (1.12.3-2) experimental; urgency=medium

  * New upstream release
  * Compile against docker.io 28.5
  * debian/control: Build against golang-github-moby-go-archive-dev
  * fix compilation against newer golang-moby-go-archive-dev
  * gitlab-ci.yml: Use salsa-pipeline
  * lrc.config: Ignore license of license file
  * debian/copyright: small revision

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 08 Feb 2026 06:17:36 -0500
