=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Standards-Version: 4.7.0
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
+           Reinhard Tartler <siretart@tauware.de>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-docker-docker-dev (>= 26.1.4+dfsg1-4),
+               golang-github-docker-docker-dev (>= 28.5.2),
                golang-github-docker-go-units-dev,
                golang-github-google-go-cmp-dev (>= 0.2.0~),
                golang-github-gorilla-mux-dev,
+               golang-github-moby-go-archive-dev,
                golang-golang-x-term-dev,
 Homepage: https://github.com/fsouza/go-dockerclient
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fsouza-go-dockerclient
@@ -21,9 +23,10 @@
 
 Package: golang-github-fsouza-go-dockerclient-dev
 Architecture: all
-Depends: golang-github-docker-docker-dev (>= 26.1.4+dfsg1-4),
+Depends: golang-github-docker-docker-dev (>= 28.5.2),
          golang-github-docker-go-units-dev,
          golang-github-gorilla-mux-dev,
+         golang-github-moby-go-archive-dev,
          ${misc:Depends},
 Description: Docker client library in Go
  Client for the Docker remote API with support for the extensions in the
