=== debian/watch ===
Version: 5

Template: Github
Owner: fsouza
Project: go-dockerclient
